This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 429237 - documentation-devel pdf doublespacing before lists
documentation-devel pdf doublespacing before lists
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
2.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Fearn
Michael Hideo
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-17 23:33 EST by Christopher Curran
Modified: 2010-11-23 22:57 EST (History)
2 users (show)

See Also:
Fixed In Version: 0.30
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-14 23:49:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
a pdf showing the error in it (1.43 MB, application/pdf)
2008-01-17 23:33 EST, Christopher Curran
no flags Details

  None (edit)
Description Christopher Curran 2008-01-17 23:33:00 EST
Description of problem:
itemizedlist, orderedlist and some other tags are producing double spaces when
following a para tag. This bug does not occur in the html versions

Version-Release number of selected component (if applicable):
the latest version

How reproducible:
every time without fail (as can be seen in this pdf and any other pdfs)

Steps to Reproduce:
1. find a section of a book with an orderedlist or itemized list, there will be
a double paragraph space above it.
2. ???
3. Profit
  
Actual results:
two paragraph spaces

Expected results:
one paragraph space

Additional info:
See the file
Comment 1 Christopher Curran 2008-01-17 23:33:01 EST
Created attachment 292107 [details]
a pdf showing the error in it
Comment 2 Jeff Fearn 2008-02-14 23:49:04 EST
Reduced list padding in PDF.

Note You need to log in before you can comment on or make changes to this bug.